#categoriescss.leftBoxContainer{padding-bottom:10px;width:150px;}
#categoriescssHeading.leftBoxHeading{margin-bottom:1px;}
#nav-cat{margin:0;width:210px;background-color:#fff;font-weight:700;}
#nav-cat ul{margin:0;padding:0;width:210px;}
#nav-cat ul.level2{z-index:2;border:1px solid #ccc;background-color:#fff;}
#nav-cat ul.level3{background-color:#F0EEE6;}
#nav-cat ul.level4{background-color:#6495ed;}
#nav-cat ul.level5{background-color:#6495ed;}
#nav-cat ul.level6{background-color:#6495ed;}
#nav-cat li{position:relative;border-bottom:1px solid #d3d3d3;list-style:none;}
#nav-cat li:hover{background-color:#d3d3d3;}
#nav-cat li a:hover{color:#191992;}
#nav-cat li.submenu{background:url(../images/submenu.png) 85% 50% no-repeat;background-color:#fff;transition:all .5s ease 0s;}
#nav-cat li.submenu:hover{background:url(../images/submenu.gif) 90% 50% no-repeat #ccc;transition:all .5s ease 0s;}
#nav-cat li a{display:block;padding-left:10px;width:100%;color:#444;font-weight:400;font-size:13px;line-height:30px;}
#nav-cat>ul a{width:auto;}
#nav-cat ul ul{position:absolute;top:0;left:210px;display:none;background:#fff;}
#nav-cat ul.level1 li.submenu:hover ul.level2,#nav-cat ul.level2 li.submenu:hover ul.level3,
#nav-cat ul.level3 li.submenu:hover ul.level4,#nav-cat ul.level4 li.submenu:hover ul.level5,
#nav-cat ul.level5 li.submenu:hover ul.level6{display:block;}
